# textdomain: stairsplus
Apple Wood Stairs=
Apple Wood Corner=
Apple Wood Slab=
Apple Wood Wall=
Apple Wood Panel=
Apple Wood Microblock=
Jungle Wood Stairs=
Jungle Wood Corner=
Jungle Wood Slab=Тропическая Деревянная Плита
Jungle Wood Wall=
Jungle Wood Panel=
Jungle Wood Microblock=
Pine Wood Stairs=
Pine Wood Corner=
Pine Wood Slab=Сосновая Деревянная Плита
Pine Wood Wall=
Pine Wood Panel=
Pine Wood Microblock=
Acacia Wood Stairs=
Acacia Wood Corner=
Acacia Wood Slab=Деревянная Плита Из Акации
Acacia Wood Wall=
Acacia Wood Panel=
Acacia Wood Microblock=
Birch Wood Stairs=
Birch Wood Corner=
Birch Wood Slab=
Birch Wood Wall=
Birch Wood Panel=
Birch Wood Microblock=
Stone Stairs=Каменные Ступеньки
Stone Corner=Каменная Угловая Ступенька
Stone Slab=Каменная Плита
Stone Wall=Каменная Ограда
Stone Panel=Каменная Панель
Stone Microblock=Каменный Микроблок
Hardened Rock Stairs=
Hardened Rock Corner=
Hardened Rock Slab=
Hardened Rock Wall=
Hardened Rock Panel=
Hardened Rock Microblock=
Crumbled Stairs=Раскрошенные Ступеньки
Crumbled Corner=Раскрошенная Угловая Ступенька
Crumbled Slab=Раскрошенная Плита
Crumbled Wall=Раскрошенная Ограда
Crumbled Panel=Раскрошенная Панель
Crumbled Microblock=Раскрошенный Микроблок
Cobblestone Stairs=Булыжниковые Ступеньки
Cobblestone Corner=Булыжниковая Угловая Ступенька
Cobblestone Slab=Булыжниковая Плита
Cobblestone Wall=Булыжниковая Ограда
Cobblestone Panel=Булыжниковая Панель
Cobblestone Microblock=Булыжниковый Микроблок
Brick Stairs=Кирпичные Ступеньки
Brick Corner=Кирпичная Угловая Ступенька
Brick Slab=Кирпичная Плита
Brick Wall=Кирпичная Ограда
Brick Panel=Кирпичная Панель
Brick Microblock=Кирпичный Микроблок
Iron Block Stairs=
Iron Block Corner=
Iron Block Slab=
Iron Block Wall=
Iron Block Panel=
Iron Microblock=
Steel Block Stairs=Ступенька Из Стального Блока
Steel Block Corner=Угловая Ступенька Из Стального Блока
Steel Block Slab=Плита Из Стального Блока
Steel Block Wall=Ограда Из Стального Блока
Steel Block Panel=Панель Из Стального Блока
Steel Microblock=Стальной Микроблок
Desert Stone Stairs=Ступенька Из Пустынного Камня
Desert Stone Corner=Угловая Ступенька Из Пустынного Камня
Desert Stone Slab=Плита Из Пустынного Камня
Desert Stone Wall=Ограда Из Пустынного Камня
Desert Stone Panel=Панель Из Пустынного Камня
Desert Stone Microblock=Микроблок Из Пустынного Камня
Glass Stairs=Стеклянные Ступеньки
Glass Corner=Стеклянная Угловая Ступенька
Glass Slab=Стеклянная Плита
Glass Wall=Стеклянная Ограда
Glass Panel=Стеклянная Панель
Glass Microblock=Стеклянный Микроблок
Sandstone Stairs=Песчаниковые Ступеньки
Sandstone Corner=Песчаниковая Угловая Ступенька
Sandstone Slab=Песчаниковая Плита
Sandstone Wall=Песчаниковая Ограда
Sandstone Panel=Песчаниковая Панель
Sandstone Microblock=Песчаниковый Микроблок
Stone Brick Stairs=Ступеньки Из Каменных Кирпичей
Stone Brick Corner=Угловая Ступенька Из Каменных Кирпичей
Stone Brick Slab=Плита Из Каменных Кирпичей
Stone Brick Wall=Ограда Из Каменных Кирпичей
Stone Brick Panel=Панель Из Каменных Кирпичей
Stone Brick Microblock=Микроблок Из Каменных Кирпичей
